<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>inventario_admin</name>
    <label>Inventario Admin</label>
    <creationDate>2020-07-20T16:01:45.000Z</creationDate>
    <updateDate>2012-09-27T13:17:36.000Z</updateDate>
    <resource>agrup_comercial</resource>
    <resource>almacenista</resource>
    <resource>catalogo</resource>
    <resource>centro_operacion_pref</resource>
    <resource>clase</resource>
    <resource>concepto_movimiento</resource>
    <resource>estado_elemento</resource>
    <resource>estructura</resource>
    <resource>estructura_espacio</resource>
    <resource>grupo_almacenamiento</resource>
    <resource>in_clase_uso</resource>
    <resource>in_tipo_labor</resource>
    <resource>in_tipo_origen</resource>
    <resource>in_tipo_servicio</resource>
    <resource>linea</resource>
    <resource>medida_espacio</resource>
    <resource>param_contab</resource>
    <resource>partes_clase</resource>
    <resource>recurso_inventario</resource>
    <resource>tipo_almacenamiento</resource>
    <resource>tipo_bien</resource>
    <resource>tipo_espacio</resource>
    <resource>tipo_estructura</resource>
    <resource>tipo_movimiento</resource>
    <resource>tipo_seguro</resource>
    <resource>unidad_medida</resource>
</folder>
